body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Arial, sans-serif;
    direction: rtl;
    text-align: center;
}

.background {
    background-image: url('background.jpg');
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.7);
    border-radius: 15px; /* لبه‌های گرد */
    width: 80%; /* کوچکتر کردن کادر */
    max-width: 500px; /* حداکثر عرض */
    padding: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* افزودن سایه */
}

h1 {
    color: #333;
    margin-bottom: 20px;
}

.instruction {
    font-size: 16px;
    color: #666;
    margin-bottom: 20px;
	font-weight: bold;
	line-height: 1.5 ;
}


.app-icons {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap; /* واکنش‌گرا */
}

.app-icon {
    text-align: center;
    flex: 1 1 200px; /* واکنش‌گرا */
    margin: 10px;
}

.app-icon img {
    width: 90%; /* افزایش عرض */
    height: auto;
    max-width: 120px; /* افزایش حداکثر عرض */
    object-fit: contain;
    margin-bottom: 10px;
}

.app-icon p {
    margin: 0;
    font-size: 16px;
    color: #333;
	font-weight: bold; /* ضخیم کردن متن */

}

.footer {
    margin-top: 20px;
    font-size: 14px;
    color: #666;
}

a {
    text-decoration: none;
    color: inherit;
}